<div class="container">
  <header>
    <h1>สมาชิก</h1>
  </header>
  <div class="content">
    <div
      class="card"
      *ngFor="let user of users | async"
      [routerLink]="['/member', user.id]"
    >
      <div class="card-img">
        <img
          src="https://cdn.majorcineplex.com/uploads/content/images/joker.jpg"
          alt=""
        />
      </div>
      <div class="card-title">
        <p>ไอดี : {{ user.id }}</p>
        <p>ชื่อ : {{ user.fullname }}</p>
      </div>
      <div class="card-content">
        <p>เพศ : {{ user.gender_id == gender.Men ? "ชาย" : "หญิง" }}</p>
        <p>อายุ : {{ user.birthday | age }}</p>
        <!-- <p>อายุ : {{ user.birthday | date: "dd/MM/YYYY" }}</p> -->
        <p>สถานะ : {{ user.status }}</p>
      </div>
    </div>
  </div>
</div>
